@keyframes kf-myMarquee-animation{
    0% {
        transform: translateX(0);
    }
    30% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-33.3%);
    }
}
.myMarquee{
    background-color: unset;
    overflow: hidden;
}
.myMarquee .myContent {
    display: inline-block;
    animation: kf-myMarquee-animation 5s linear infinite;
    white-space: nowrap;
}